# ogg pkg-config file

prefix=/opt/concourse/worker/volumes/live/5c8339d7-e9bc-447d-64be-134eabb319e9/volume/libogg_1619217604716/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ogg
Description: ogg is a library for manipulating ogg bitstreams
Version: 1.3.4
Requires:
Conflicts:
Libs: -L${libdir} -logg
Cflags: -I${includedir}
